#tNews { position: relative; }
#tNews img {
	border:0px;
	float: left;
	margin: 0px 10px 0px 0;
	padding: 0px;
}

.nItem {
	margin:0px 0px 0px 0px;
	padding:5px 0px;
	border-top: 1px #707173 dashed;
	display: block;
}
.nItem.first {
	border-top: 0px #707173 dashed;
	padding-top: 0px;
}
.nItem.last {
	padding-bottom: 1px;
}
.nImg {
	float:left;
	width:60px;
	padding:5px 5px 5px 0px;
}

.nText {
	float:left;
	padding: 0 2px;	
}

.nText h2 {
	font-size:16px;
}

.nText span {
	display:block;
	color:#CCC;
	margin-bottom:0px;
	font-size:10px;
}

.nText a {
	/*font-size:11px;*/
	color: 
}

span.meta a {color: #F7931E; text-decoration: none;}
span.meta a:hover {color: #0c517c; text-decoration: none;}
.newsimage { float: left; }
#content .nItem { border: 0px;}
#newsbox .newsfeed .details { height: 50px; display:block; overflow:hidden; } 
#newsbox .newsfeed .details a { height: 45px; display:block; overflow:hidden; } 